We're sorry Aspose doesn't work properply without JavaScript enabled.

Free Support Forum - aspose.com

Customer File Corruption by Aspose.Slides 18.12

We have customers complaining that they are seeing a “Repair” error after their PPTX files are being processed with Aspose.Slides 18.12.

However, when we tested using Aspose.Slides 21.5 we did not face this issue.

The question here is which version of Aspose.Slides did the issue of getting “Repair message when loading or saving a file” fixed.

This will help us in case we have to move to a version lower than Aspose.Slides 21.5 due to some reason.

@vikram.venugopal,
Thank you for the query. The bugs causing this message have been fixed in different versions of the Aspose.Slides. One of them has been fixed in version 21.4. To find out this information exactly for your case, please share and specify the following:

  • The presentation file
  • The code example reproducing the issue
  • The version of the operating system on which the error appears